/* BINARY DEVOTION overrides for Arras / default */

th, thead th {color: #0000FF;}
body {color: #000000;}

#main					
{ background: url(images/Amiga2VerticalRepeat980.png) repeat-y top left #b8b8b8; margin 0; /*border: 1px solid #FF0000;*/ }

#mainTitle					
{ background: url(images/Amiga2Title.png) repeat-y top left #b8b8b8;
    width:980px;
    margin:0 auto;
    position:relative;
  height:11px; }

#mainClose					
{ background: url(images/Amiga2Close.png) repeat-y top left #b8b8b8;
    width:980px;
    margin:0 auto;
  height:10px; }

.sidebar .xoxo  { padding-right: 13px;} /*FOR BinaryDevotion Border*/